- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - _ -

- __blkcnt_t : _types.h
- __blksize_t : _types.h
- __clock_t : _types.h
- __dev_t : _types.h
- __fflags_t : _types.h
- __gid_t : _types.h
- __ino_t : _types.h
- __int16_t : _types.h
- __int32_t : _types.h
- __int64_t : _types.h
- __int8_t : _types.h
- __mode_t : _types.h
- __nlink_t : _types.h
- __sigset_t : signal.h
- __ssize_t : _types.h
- __time_t : _types.h
- __uid_t : _types.h
- __uint16_t : _types.h
- __uint32_t : _types.h
- __uint64_t : _types.h
- __uint8_t : _types.h

### - b -

- blkcnt_t : types.h
- blksize_t : types.h

### - c -

- caddr_t : types.h
- clock_t : times.h

### - d -

- daddr_t : ufs.h
- devMethod : driver.h
- dirList_t : ubixfs.h
- dp_rcvhdr_t : ne2k.h
- drvGeom : fdc.h

### - e -

- ether_addr_t : ne2k.h

### - f -

- fflags_t : types.h
- fileDescriptor : file.h
- functionPTR : syscalls_new.h, syscalls.h

### - g -

- gid_t : types.h

### - i -

- in_addr_t : net.c
- ino_t : types.h
- Int16 : types.h
- int16_t : types.h
- Int32 : types.h
- int32_t : types.h
- int64_t : types.h
- Int8 : types.h
- int8_t : types.h
- intFunctionPTR : init.h
- Item_t : lists.h

### - k -

- kmod_t : kmod.h
- kTask_t : sched.h

### - l -

- List_t : lists.h

### - m -

- mode_t : kern_descrip.h
- mpi_mbox_t : mpi.h
- mpi_message_t : mpi.h

### - n -

- nlink_t : kern_descrip.h

### - o -

- off_t : types.h

### - p -

- pid_t : types.h
- pidType : types.h

### - q -

- quad_t : types.h

### - r -

- register_t : sysproto.h

### - s -

- sigset_t : signal.h
- size_t : types.h
- spinLock_t : spinlock.h
- ssize_t : types.h
- suseconds_t : time.h

### - t -

- time_t : types.h, time.h
- tty_term : tty.h

### - u -

- u_char : types.h
- u_int : types.h
- u_int16_t : types.h
- uint32_t : types.h
- u_int64_t : types.h
- u_int8_t : types.h
- u_long : types.h
- u_quad_t : math.h
- u_short : types.h
- UbixUser : syscall.c
- ubthread_cond_t : ubthread.h
- ubthread_mutex_t : ubthread.h
- ubthread_t : ubthread.h
- ufs1_daddr_t : ufs.h
- ufs2_daddr_t : ufs.h
- ufs_lbn_t : ufs.h
- ufs_time_t : ufs.h
- uid_t : types.h
- uInt : types.h
- uInt16 : types.h
- uInt32 : types.h
- uInt8 : types.h
- uintptr_t : bcopy.c
- userFileDescriptor : file.h

### - v -

- vaList : stdarg.h
- vitalsNode : vitals.h
- vm_offset_t : types.h

### - w -

- word : bcopy.c